Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

NetworkManager-iodine-gnome-1.2.0-3.2 RPM for ppc64le

From OpenSuSE Ports Tumbleweed for ppc64le

Name: NetworkManager-iodine-gnome Distribution: openSUSE Tumbleweed
Version: 1.2.0 Vendor: openSUSE
Release: 3.2 Build date: Fri Feb 1 03:23:43 2019
Group: Productivity/Networking/System Build host: obs-power8-07
Size: 82499 Source RPM: NetworkManager-iodine-1.2.0-3.2.src.rpm
Packager: http://bugs.opensuse.org
Url: https://honk.sigxcpu.org/piki/projects/network-manager-iodine/
Summary: NetworkManager VPN support for iodine
A network manager VPN plugin that allows you to tunnel your connection
through a DNS tunnel. This can be useful if internet access is
firewalled but DNS traffic is still allowed.

Provides

Requires

License

GPL-2.0-or-later

Changelog

* Sat Apr 14 2018 bjorn.lie@gmail.com
  - Following changes in NetworkManager: pass without-libnm-glib to
    configure, no longer build deprecated libnm-glib support.
  - Following the above changes: Drop no longer needed
    pkgconfig(NetworkManager), pkgconfig(libnm-glib),
    pkgconfig(libnm-glib-vpn), pkgconfig(libnm-gtk) and
    pkgconfig(libnm-util) BuildRequires.
  - Drop unnneeded NetworkManager-gnome Requires from gnome
    sub-package, it is not longer of use for us.
* Wed Feb 28 2018 dimstar@opensuse.org
  - Modernize spec-file by calling spec-cleaner
* Mon Aug 29 2016 dimstar@opensuse.org
  - Update to version 1.2.0:
    + Add appdata file.
    + build: don't include the full path to a plugin by default.
  - Changes from version 1.1.0:
    + Port to libnm.
    + Updated translations.
  - Add pkgconfig(libnm), pkgconfig(libnma), pkgconfig(libnm-util),
    pkgconfig(libnm-glib) and pkgconfig(libnm-glib-vpn)
    BuildRequires: new dependencies.
* Sun Oct 12 2014 dimstar@opensuse.org
  - Update to version 0.0.5:
    + Use libsecret.
    + Use libnm-gtk.
    + Updated translations.
  - Add pkgconfig(libnm-gtk) BuildRequires: new dependency.
  - Replace pkgconfig(gnome-keyring-1) BuildRequires with
    pkgconfig(libsecret-1), following upstream.
* Tue Feb 19 2013 zaitor@opensuse.org
  - Update to version 0.0.4:
    + Check password write result to avoid warning.
    + Remove unused define.
    + Log connection information at message level.
    + Removed markup from UI file.
    + Add external ui support.
    + Updated translations.
* Thu Sep 06 2012 malcolmlewis@opensuse.org
  - Initial build.

Files

/usr/lib/nm-iodine-auth-dialog
/usr/share/appdata/network-manager-iodine.appdata.xml
/usr/share/gnome-vpn-properties
/usr/share/gnome-vpn-properties/iodine
/usr/share/gnome-vpn-properties/iodine/nm-iodine-dialog.ui


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Jun 20 00:28:07 2019